@charset "utf-8";

/**/
body {background-color: #f7f7f7;}
.logo {width:240px; height:130px; line-height: 130px;margin-left:64px;}
.header > .cen {height: auto;}
.header > .cen .artc_ad {margin-left: 340px;}
.gnbbox {margin-left: 50px; padding-top: 0;}
.btn_gnb {left: 0;}


#allmenu {top: 210px;}


.lft_article .lft_article {width: 73.4%; padding-left: 0;}
.lft_article .rgh_article {width: 26.6%; padding-right: 0;}




.msec1 {}
.msec1 .artc_ad {padding: 20px 0 15px; margin-bottom: 10px; border-bottom: 1px solid #ccc;}


.msec2 {}
.msec2 .artc_ad.h120 {margin-bottom: 15px;}
.msec2 .article_list:last-child {border-bottom: 0;}


.msec4 {margin-top: 20px;}

.gnb li a {padding: 0 39px;}

@media (max-width:1340px){
	.gnb li a {padding: 0 28px;}
}

@media (max-width:1040px){
	.gnb li a {padding: 0 23px;}
}

.main_r_b {margin-top:0;}

/*탑뉴스*/
.headline_news {border-bottom: 1px solid #ccc;}
.headline_news_info {position: relative;}


/*type_a*/
.headline_news_info .img {padding-bottom: 37.23%;}
.headline_news_info .tit {padding: 25px 0; text-align: center; color: #000;}
.headline_news_info .tit .h1 {margin-bottom: 15px; font-weight: 700; font-size: 32px; line-height: 1.1;}
.headline_news_info .tit .t1 {font-size: 16px; line-height: 1.6;}


.type_a .headline_news_info .tit .h1 {margin-bottom: 0;}


.type_b .headline_news_info {margin-bottom: 25px;}
.type_b .headline_news_info .tit {
	position: absolute; left: 0; bottom: 0; width: 100%; color: #fff;
	background: rgb(0,0,0);
	background: -moz-linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(255,255,255,0) 100%);
	background: -webkit-linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(255,255,255,0) 100%);
	background: linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(255,255,255,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000",endColorstr="#ffffff",GradientType=1);
}
.type_b .headline_news_info .tit .h1 {margin-bottom: 0;}

.type_c .headline_news_info {padding-top: 90px; margin-bottom: 25px;}
.type_c .headline_news_info .tit {position: absolute; left: 0; top: 0; width: 100%;}
.type_c .headline_news_info .tit .h1 {margin-bottom: 0;}


.type_d .headline_news_info {overflow:hidden; padding-top: 60px; margin-bottom: 25px;}
.type_d .headline_news_info .artc_img {float: left; width: 51.06%;}
.type_d .headline_news_info .tit {margin-left: 53%; padding: 0; text-align: left;}
.type_d .headline_news_info .tit .h1 {position: absolute; left: 0; top: 0; width: 100%; text-align: left;}
.type_d .headline_news_info .tit .t1.t-dotdot {overflow:hidden; height: 205px; margin-bottom: 10px;}
.type_d .headline_news_info .tit .t-dot-multi {-webkit-line-clamp: 11; line-height: 1.5; margin-bottom: 10px;}


.type_e .headline_news_info {position: relative; text-align: right; padding-bottom: 25px;}
.type_e .headline_news_info .artc_img {display: inline-block; vertical-align: top; width: 600px; height: 400px; padding-bottom: 0;}
.type_e .headline_news_info .tit {position: absolute; left: 0; top: 0; width: 50%; text-align: left; padding-bottom: 0;}
.type_e .headline_news_info .tit .h1 {padding: 20px; max-height:150px; background-color: rgba(255,255,255,.7);}
.type_e .headline_news_info .tit .t1 {overflow:hidden; padding: 0 20px; height: 205px; max-width:340px; font-size: 16px; line-height: 1.6;}





.headline_news_img {font-size: 0; padding: 20px 0; border-bottom: 1px solid #ccc;}
.headline_news_img > .col {position: relative; display: inline-block; vertical-align: top; width: 49%; margin-left: 2%;}
.headline_news_img > .col:first-child {margin-left: 0;}
.headline_news_img .artc_img {padding-bottom: 51.08%;}
.headline_news_img .txt {
	position: absolute; left: 0; bottom: 0; width: 100%; padding: 30px 20px 10px; font-size: 24px; font-weight: 700; color: #fff;
	background: rgb(0,0,0);
	background: -moz-linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(255,255,255,0) 100%);
	background: -webkit-linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(255,255,255,0) 100%);
	background: linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(255,255,255,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000",endColorstr="#ffffff",GradientType=1);
}



/*좌측기사*/
.article_list {border-bottom: 1px solid #ccc; }
.article_list .h {display: block; padding: 12px 0; font-size: 22px; color: #000; overflow:hidden; white-space:nowrap; text-overflow: ellipsis;}
.article_list .h .i-txt {margin-right: 5px; margin-top: -4px;}

.article_list.img {}
.article_list.img .cont {overflow:hidden; padding-bottom: 20px; font-size: 14px; color: #666; line-height: 24px;}
.article_list.img .cont .im {width: 170px; float: left;}
.article_list.img .cont .im span {overflow:hidden; position: relative; display: block;  height: 0; padding-bottom: 50%;}
.article_list.img .cont .im span img {position: absolute; left: 0; top: 0; width: 100%; height: 100%;}
.article_list.img .cont .tx {margin-left: 185px;}
.article_list.img .cont .tx .t-dotdot {max-height:72px;}




/*기획 기사*/
.article_box {margin-bottom: 10px; border-left: 1px solid #ccc; border-right: 1px solid #ccc; border-bottom: 1px solid #ccc; background-color: #fff;}
.article_box .h {position: absolute; left: 0; top: 0; padding: 15px; max-height:130px; font-size: 22px; font-weight: 700; color: #fff; line-height: 25px;}
.article_box .tit {padding: 10px 12px; border-top: 1px solid #333; border-bottom: 1px solid #ccc; font-size: 20px; color: #000; font-weight: 700;}
.article_box .cont {overflow:hidden; padding: 12px; font-size: 14px; line-height: 24px;}
.article_box .im {position: relative; float: left; width: 240px;}
.article_box .im span:after {content:""; z-index: 0; position: absolute; left: 0; top: 0; width: 100%; height: 100%;  background-color: rgba(0,0,0,.3);}
.article_box .im span {position: relative; display: block; height: 0; padding-bottom: 63.82%;}
.article_box .im img {position: absolute; left: 0; top: 0; width: 100%; height: 100%;}
.article_box .tx {margin-left: 250px; padding-top: 10px;}
.article_box .tx .f-dot {margin-bottom: 5px;}

.article_box.small {border-left: 0; border-right: 0; border-bottom: 0; background: none;}
.article_box.small .tit {font-size: 15px; padding-left: 10px;}
.article_box.small .tit .i-aft {display: block;}
.article_box.small .cont {padding-left: 5px; padding-right: 5px;}
.article_box.small .tx {margin-left: 0; padding-top: 0;}









/*초대석*/
.article_invite {padding: 20px 10px; margin-bottom: 20px; border: 1px solid #e1e1e1; background-color: #fff;}
.article_invite .e {margin-bottom: 20px;}
.article_invite .e span {display: inline-block; vertical-align: top; padding: 6px 20px; color: #fff; font-size: 14px; background-color: #3a5ccc;}
.article_invite .h {margin-bottom: 15px; padding-top:30px; text-align: center; font-size: 20px; background-image: url(../images/common/ico_invite.jpg); background-repeat: no-repeat; background-position: center 0;}
.article_invite .h2 {margin-bottom: 5px;font-weight: 700; font-size: 16px;}
.article_invite .artc_img {margin: 0 auto 15px; padding-bottom: 75%;}
.article_invite .t {font-size: 15px; color: #0e60ae; /*overflow:hidden; white-space:nowrap; text-overflow: ellipsis;*/}



.article_list3 {margin-bottom: 20px;}
.article_list3 .tit {padding: 10px 15px; border-top: 3px solid #3a5ccc;}
.article_list3 .tit .h {font-weight: 700; font-size: 14px; color: #3a5ccc;}
.article_list3 .txt {position: relative; padding: 0 10px;}
.article_list3 .txt .im {position: absolute; width: 80px;}
.article_list3 .txt .im span {display: inline-block; width: 70px; height: 70px; border-radius: 50%; background-repeat: no-repeat; background-size: cover;}
.article_list3 .txt .tx {margin-left: 80px; font-size: 16px; line-height: 25px;}
.article_list3 .txt .tx .t-dotdot {height: 75px; font-weight: 700;}
.article_list3 .txt .tx .ta-r {font-size: 14px; color: #525252;}
.article_list3 .list {}
.article_list3 .list li {border-bottom: 1px solid #ddd;}
.article_list3 .list li a {overflow:hidden; display: block; padding: 15px 5px; font-size: 14px; color: #000; font-weight: 700;}
.article_list3 .list li a .im {float: left; width: 40px; height: 40px; border-radius: 50%; overflow:hidden;}
.article_list3 .list li a .im span {display: block; width: 100%; height: 100%; background-position: center center; background-repeat: no-repeat; background-size: cover;}
.article_list3 .list li a .tx {margin-left: 50px;}




/*투데이*/
.article_today {padding: 0 10px; border-top: 2px solid #000; border-left: 1px solid #ddd; border-right: 1px solid #ddd; border-bottom: 1px solid #ddd; background-color: #fff;}
.article_today .tit {text-align: center; font-weight: 700; font-size: 18px; color: #000; padding: 13px 0; border-bottom: 1px solid #ddd;}
.article_today .cont {padding: 15px 0 0;}
.article_today li {font-size: 13px; margin-bottom: 15px; color: #000; overflow:hidden; white-space:nowrap; text-overflow: ellipsis;}








.lst_mov {}
.lst_mov ul {font-size: 0; width: 103%; padding: 12px 0;}
.lst_mov li {display: inline-block; vertical-align: top; width: 47%; margin-right: 3%; margin-bottom: 4%;}
.lst_mov .img {position: relative; overflow:hidden; height: 0; padding-bottom: 76%;}
.lst_mov .img:after {content:""; position: absolute; left: 4px; bottom: 4px; width: 31px; height: 31px; background: url(../images/common/ico_play.png) 0 0 no-repeat; background-size: cover;}
.lst_mov .img img {min-width:100%; min-height:100%;}
.lst_mov .txt {padding: 5px 0; font-size: 12px; line-height: 1.4;}





.area_search {top: 181px;}


.article_list.img .cont .tx .lst_re p {font-size: 12px; font-weight: normal; line-height: 1.7; margin-bottom: 0;}



@media (max-width: 1360px){
	.type_e .headline_news_info .tit .t1 {background-color: rgba(255,255,255,.8);}
}



@media (max-width:960px){
	.header > .cen .artc_ad {display: none;}
	.btn_gnb {left: auto;}
	.logo {width: 200px;  height: 60px;  line-height: 60px;}
	.gnbbox {margin-left: 0;}
	.gnb li a {padding: 0 12px;}

	#container {padding-top: 0;}
	#allmenu {top: 0;}

	.m_notice {padding: 10px 3.4%; margin-bottom: 15px; background-color: #fff; border-bottom: 1px solid #ccc; font-size: 13px;}
	.m_notice ul {overflow:hidden; height: 18px;}
	.m_notice li {position: relative; padding-left: 25px;}
	.m_notice li:after {content:""; position: absolute; left: 0; top: 50%; margin-top: -8px; width: 20px; height: 16px; background: url(../images/mobile/common/ico_notice.png) center center no-repeat; background-size: auto 15px;}
	.m_notice li a {display: block; line-height: 18px;}


	.headline_news {border-bottom-color: #ccc;}
	.headline_news_info .tit {text-align: left; padding: 10px 0;}
	.headline_news_info .tit .h1 {font-size: 18px; margin-bottom: 5px;}
	.headline_news_info .tit .t1 {font-size: 14px;}


	.headline_news_img {padding: 0; border-bottom: 0; /*display: none;*/}
	.headline_news_img > .col {width: 100%; margin: 0; border-bottom: 1px solid #ccc;}
	.headline_news_img > .col a {overflow:hidden; display: block; padding: 10px 0;}
	.headline_news_img .artc_img {float: left; width: 100px; padding-bottom: 0; height: 70px;}
	.headline_news_img .txt {margin-left: 110px; position: static; background: none; color: #000; font-weight: normal; font-size: 15px; width: auto; padding: 5px 0;}

	.type_b .headline_news_info {margin-bottom: 10px;}
	.type_b .headline_news_info .tit {padding: 10px; text-align: center;}
	.type_b .headline_news_info .tit .h1 {height: 22px;}

	.type_c .headline_news_info {padding-top: 55px; margin-bottom: 10px;}

	.type_d .headline_news_info {padding-top: 30px; margin-bottom: 10px;}
	.type_d .headline_news_info .artc_img {float: none; width: 100%; margin-bottom: 10px;}
	.type_d .headline_news_info .tit {margin-left: 0;}
	.type_d .headline_news_info .tit .h1 {height: 30px;}
	.type_d .headline_news_info .tit .t1.t-dotdot {height: 50px;}
	.type_d .headline_news_info .tit .t-dot-multi {-webkit-line-clamp: 5;}

	.type_e .headline_news_info {padding-bottom: 10px;}
	.type_e .headline_news_info .artc_img {display: block; width: 100%; height: auto;}
	.type_e .headline_news_info .artc_img img {position: static;}
	.type_e .headline_news_info .tit {position: static; width: 100%;}
	.type_e .headline_news_info .tit .h1 {padding: 0; margin-bottom: 10px; background: none;}
	.type_e .headline_news_info .tit .t1 {padding: 0; height: auto; max-height:60px; max-width:none; font-size: 14px; background: none;}


	.lft_article .lft_article {width: 100%;}
	.lft_article .rgh_article {width: 100%;}
	.lft_article .flex_article { padding-top: 0;}


	.article_list .h {padding: 10px 5px; font-size: 15px;}

	.article_list.img .cont {font-size: 12px; line-height: 18px; padding-bottom: 10px;}
	.article_list.img .cont a {overflow:hidden; display: block;}
	.article_list.img .cont .im {width: 100px; height: 70px;}
	.article_list.img .cont .im span {padding-bottom: 70px;}
	.article_list.img .cont .tx {margin-left: 110px;}
	.article_list.img .cont .tx .t-dotdot {max-height:72px}

	.msec2 .article_list:last-child {border-bottom: 1px solid #ccc; margin-bottom: 10px;}

	.article_box .tit {font-size: 15px; padding: 7px 10px;}
	.article_box .cont {padding: 10px;}
	.article_box .im {float: none; display: none;}
	.article_box .tx {margin-left: 0; padding-top: 0;}
	.article_box .tx .f-dot {margin-bottom: 0;}

	.article_invite {padding: 10px; position: relative; height: 180px; margin-bottom: 10px;}
	.article_invite .h {background: none; padding-top: 0; text-align: left; font-size: 15px; margin-left: 110px; margin-bottom: 5px;}
	.article_invite .h2 {margin-left: 110px;}
	.article_invite .t {margin-left: 110px; font-size: 12px;}
	.article_invite .artc_img {position: absolute; left: 10px; top: 50px; width: 95.5px; margin: 0; padding-bottom: 117px;}



	.article_list3 .txt .im span {width: 60px; height: 60px;}
	.article_list3 .txt .tx {font-size: 15px; margin-left: 70px;}
	.article_list3 .txt .tx .t-dotdot {height: 50px;}
	.article_list3 .txt .tx .ta-r {font-size: 12px;}

	.article_list3 .tit {padding: 10px;}
	.article_list3 .tit .h > span {display: inline-block; padding-right: 15px; background: url(../images/mobile/common/ico_main_arr1.png) right center no-repeat; background-size: auto 13px;}
	.article_list3 .list li a {padding: 10px;}
	.article_list3 .list li a .tx {margin-top: 5px;}


	.article_bnews {padding: 10px 0; border: 0; margin-bottom: 10px;}
	.article_bnews .tit {border-top: 1px solid #000; padding-top: 10px;}
	.article_bnews .cont {margin-left: 0; padding-left: 0; border-left: 0;}
	.article_bnews .atc_img .im {width: 100px;}
	.article_bnews .atc_img .im span {width: 100px; height: 70px;}
	.article_bnews .h1 {font-size: 15px; }
	.article_bnews .atc_img .tx .h1 {margin-bottom: 0;}
	.article_bnews .t1 {font-size: 12px; height: 54px; line-height: 18px;}

	.rgh_article .lst_prd { padding: 5px 0;}
	.rgh_article .lst_prd li .t1 {height: 40px; font-weight: 700;}
	.rgh_article .lst_prd li {margin-bottom: 0; padding: 5px 0;}
	.rgh_article .lst_prd li:nth-child(3) {display: none;}


	.lst_mov li {width: 47%; margin-bottom: 0;}
	.lst_mov li:nth-child(n+3) {display: none;}
	.lst_mov .txt {font-size: 13px;}


}


@media (min-width:961px){
	.article_bnews {display: block !important;}
}






/*메인 선거*/
.main_election {}
.main_election .top_el {padding: 25px 20px; text-align: center; background-color: #05088b;}
.main_election .top_el > div {display: inline-block; vertical-align: top; text-align: left; color: #fff;}
.main_election .top_el .t1 {margin-bottom: 5px; font-size: 38px; font-weight: 700;}
.main_election .top_el .t1.i_el {padding-left: 55px;}
.main_election .top_el .t1.i_el:after {width: 50px; height: 50px; margin-top: -25px; background: url(../images/election/ico_el2.png) 0 0 no-repeat; background-size: cover;}
.main_election .top_el .t2 {margin-top: 5px; font-size: 22px; text-align: right;}

.main_election .i_el {position: relative; display: inline-block; vertical-align: top; padding-left: 40px;}
.main_election .i_el:after {content:""; position: absolute; left: 0; top: 50%; margin-top: -20px; width: 40px; height: 40px; background: url(../images/election/ico_el1.png) 0 0 no-repeat; background-size: cover;}


.main_election .lst_el {padding: 30px 20px; font-size: 0; color: #000; background-color: #fff;}
.main_election .lst_el .col {display: inline-block; vertical-align: top; width: 48%; margin-bottom: 40px;}
.main_election .lst_el .col:nth-child(2n-1) {margin-right: 4%;}

.main_election .lst_el .h1 {margin-bottom: 10px; font-weight: 700; font-size: 30px; }
.main_election .lst_el .t1 {margin-bottom: 20px; font-size: 18px;}
.main_election .lst_el .t2 {display: table; width: 100%; table-layout:fixed; text-align: center;}
.main_election .lst_el .t2 li {display: table-cell; vertical-align: top; padding: 0 2%; font-size: 15px;}
.main_election .lst_el .t2 li:first-child {margin-left: 0;}
.main_election .lst_el .t2 .im {padding-bottom: 20px;}
.main_election .lst_el .t2 .im img {width: 112px; height: 143px;}
.main_election .lst_el .t2 .im p {margin-top: -10px; position: relative; z-index: 1; font-size: 12px; line-height: 1; color: #fff; padding: 8px 15px; border-radius: 50px; background-color: #616161;}
.main_election .lst_el .t2 .im p strong {font-size: 21px;}
.main_election .lst_el .t2 .im p span.ty1 {font-size: 12px; line-height:22px;}
.main_election .lst_el .t2 .tx p {margin-bottom: 10px;}
.main_election .lst_el .t2 .tx .c-red {font-weight: 700;}
.main_election .lst_el .t2 .btn {padding-top: 10px; text-align: center;}
.main_election .lst_el .t2 .btn p {max-width:130px; margin: 0 auto; font-size: 20px; color: #fff; padding: 5px; -webkit-border-radius: 50px; -moz-border-radius: 50px; border-radius: 50px;}
.main_election .lst_el .t2 .btn p.i_win {background-color: #f60640;}
.main_election .lst_el .t2 .btn p.i_super {background-color: #20a123;}
.main_election .lst_el .t2 .btn p.i_prime {background-color: #742f9c;}
.main_election .lst_el .t2 .btn p.i_compete {background-color: #adae17;}

.main_election .lst_el .col .t2 li > div {max-width:125px; margin: 0 auto;}

.main_election .lst_el .col.first .t2 {}
.main_election .lst_el .col.first .t2 li {width: 45%; font-size: 18px;}
.main_election .lst_el .col.first .t2 li > div {max-width:none;}
.main_election .lst_el .col.first .t2 .im p strong {font-size: 30px;}
.main_election .lst_el .col.first .t2 .im p span.ty1 {font-size: 12px; line-height:30px;}
.main_election .lst_el .col.first .t2 .im img {width: 179px; height: 214px;}
.main_election .lst_el .col.first + .col {padding-top: 90px;}




.main_election .lst_el p {overflow:hidden;}
.main_election .lst_el .l {float: left;}
.main_election .lst_el .r {float: right;}
@media (max-width:960px){
	.main_election .top_el {padding: 15px;}
	.main_election .top_el > div { text-align: center;}
	.main_election .top_el .t1 {font-size: 20px;}
	.main_election .top_el .t1.i_el {padding-left: 0; padding-top: 25px;}
	.main_election .top_el .t1.i_el:after {top: 0; left: 50%; margin-left: -12.5px; width: 25px; height: 25px; margin-top: 0; background: url(../images/election/ico_el2.png) 0 0 no-repeat; background-size: cover;}
	.main_election .top_el .t2 {font-size: 16px; text-align: center;}

	.main_election .lst_el {padding: 20px 15px;}
	.main_election .lst_el .col {width: 100%; margin-bottom: 30px;}
	.main_election .lst_el .col:nth-child(2n-1) {margin-right: 0;}

	.main_election .i_el {padding-left: 25px;}
	.main_election .i_el:after {margin-top: -10px; width: 20px; height: 20px; background: url(../images/election/ico_el1.png) 0 0 no-repeat; background-size: cover;}


	.main_election .lst_el .h1 {margin-bottom: 10px; font-size: 16px; }
	.main_election .lst_el .t1 {margin-bottom: 10px; font-size: 13px;}
	.main_election .lst_el .t2 {padding: 0;}
	.main_election .lst_el .t2 li  {font-size: 12px;}
	.main_election .lst_el .t2 .im {padding-bottom: 10px;}
	.main_election .lst_el .t2 .im p {padding: 5px 10px;}
	.main_election .lst_el .t2 .im p strong {font-size: 15px;}
	.main_election .lst_el .t2 .im p span.ty1 {font-size: 12px; line-height: 15px;}
	.main_election .lst_el .t2 .im img {width: 93px; height: 119px;}
	.main_election .lst_el .t2 .btn {padding-top: 0;}
	.main_election .lst_el .t2 .btn p {font-size: 14px;}

	.main_election .lst_el .col.first .t2 li {font-size: 14px;}
	.main_election .lst_el .col.first .t2 .im p strong {font-size: 18px;}
	.main_election .lst_el .col.first .t2 .im p span.ty1 {font-size: 12px; line-height: 18px;}
	.main_election .lst_el .col.first .t2 .im img {width: 147px; height: 175px;}
	.main_election .lst_el .col.first + .col {padding-top: 0;}



}